<!DOCTYPE html>
<html>

<head>
  <link href="css/base.css" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="https://nerdfonts.com/assets/css/webfont.css">
  <?php
if ($_SESSION['theme'] == 'dark') {
    echo '
    <link href="css/dark.css" rel="stylesheet" type="text/css">
  ';
} elseif ($_SESSION['theme'] == 'light') {
    echo '
    <link href="css/light.css" rel="stylesheet" type="text/css">
  ';
}
?>

</head>

<body>
  <?php include 'nav.php'; ?>
